{% load app_filters %}
<html xmlns="http://www.w3.org/1999/html">
<head>
<style>


    @page {
        size: a4 portrait;
        @frame header_frame {           /* Static Frame */
            -pdf-frame-content: header_content;
            left: 50pt; width: 512pt; top: 50pt;
            border: 0pt solid white;
        }
        @frame content_frame {          /* Content Frame */
            -pdf-frame-content: main_content;
            left: 50pt; width: 512pt; top: 170pt; height: 632pt;
            border: 0pt solid white;
        }
        @frame footer_frame {           /* Another static Frame */
            -pdf-frame-content: footer_content;
            left: 50pt; width: 512pt; top: 752pt;
            border: 0pt solid white;
        }
    }

    body{
        padding: 20pt;
        font-size: 12pt;
    }
    p{

        line-height: 14px;
        padding-bottom: 0pt !important;
        padding-top: 0pt !important;


    }
    h1, h2, h3, h4, h5, li{
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .footer{
        bottom: 40pt;
    }
    .content{

    }
    .pull-right{
        position: fixed;
        right: 0pt;
        padding: 300px;
        float: right !important;
        right: 20px;
    }
    table{
        padding-left: 8pt;
        margin-bottom: 10pt;


    }
    .patient-table p{
        margin-top: 2pt;
        margin-bottom: 2pt;
    }
    .brand{
        font-size: 20pt;
    }
</style>
</head>

<body>
    <div id="header_content">
        <table class="header-table">
            <tr>
                <td>
                    <img  src="{{ order.hospital.logo.file|appStorage }}">
                </td>
                <td></td>
                <td>
                    <img src="{{ order.provider.logo.file|appStorage }}">
                </td>
            </tr>
        </table>

    </div>

    <!-- Content for Static Frame 'header_frame' -->
    <div id="main_content">
        <hr/>
        <table class="patient-table" >
            <tr>
                <td>
                   <p>Patient name : {{ order.patient.name }}</p>
                    <p>Facility Name: {{ order.hospital.name }} </p>
                    <p>Study Type:  {{ order.modality }}</p>
                    <p>Time Pickup: {{ order.created_at }}</p>
                </td>


                <td>
                    <p>Patient ID: {{ order.patient.patient_id }}</p>
                    <p>Accession Number: {{ order.accession_id }}  </p>
                    <p>Time Sent: {{ create_time }}</p>
                    <p></p>
                </td>
            </tr>
        </table>
        <hr/>
        <div>
            {{ order.report|safe }}

        </div>

        <div class="signature">
             <img  src="{{ order.doctor_signature|appStorage }}">
        </div>
    </div>



    <div id="footer_content">
        <img width="200pt" src="{{ settings.BASE_DIR }}/static/new-dashboard/images/alemhealth.png">
    </div>
</body>
</html>